const express = require('express');

const router = express.Router();

const { protect } = require('../middleware/auth');
const { getreport } = require('../controllers/supplierController');

router.use(protect);
router.get('/getreport', getreport);

module.exports = router;
